I'm finally here

Developer
Nov 16, 2007 at 4:07 PM
Hey guys - I'm finally getting around to looking at Doppler. My first question is - are we targeting VS2005 / .NET 2.0 or...?

Can I use VS2008 to work on the source base without bothering anyone? We can still target ,NET 2.0 with VS2008 though it does upgrade project files.

If not I can work with VS2005, but I really prefer to work with VS2008.
Developer
Nov 16, 2007 at 11:09 PM
I will be using 2005 as I have not yet installed any of the beta bits yet
Coordinator
Nov 30, 2007 at 8:23 AM

camalot wrote:
I will be using 2005 as I have not yet installed any of the beta bits yet


If it would be up to me I would like to target 3.5 and use VS2008, but I do realize that not everyone in the team has access to that environment. I'm in the fortunate position to have an MSDN subscription so it's no problem for me. As Camalot writes in another post, he could use C# Express 2008, but the unit testing thing should then be handled differently.

Coordinator
Nov 30, 2007 at 1:09 PM
I am happy to work in any of the VS versions (2003 upwards). I have my copy of 2008 ready to install.